<div class="comments-header">
    <div class="row">
        <div class="col-lg-6 col-md-6 col-sm-12">
            <div class="comments-header-name">
                <span data-lang="{{- 'global.post.comments_header.name' -}}">
                {{- 'global.post.comments_header.name'|trans -}}
                </span>
                <span class="comments-header-name-count">
                    {{- post.children -}}
                </span>
            </div>
        </div>

        <div class="col-lg-6 col-md-6 col-sm-12">
            <div class="comments-header-sorting">
                <span class="button-sorting-comments active" data-url="{{- path('app_ajax_post_comments', { author: post.author, permlink: post.permlink, sorting: 'new' }) -}}" data-lang="{{- 'global.post.comments_header.pagination.new' -}}">
                    {{- 'global.post.comments_header.pagination.new'|trans -}}
                </span>
                <span class="button-sorting-comments" data-url="{{- path('app_ajax_post_comments', { author: post.author, permlink: post.permlink, sorting: 'old' }) -}}" data-lang="{{- 'global.post.comments_header.pagination.old' -}}">
                    {{- 'global.post.comments_header.pagination.old'|trans -}}
                </span>
                <span class="button-sorting-comments" data-url="{{- path('app_ajax_post_comments', { author: post.author, permlink: post.permlink, sorting: 'price' }) -}}" data-lang="{{- 'global.post.comments_header.pagination.best' -}}">
                    {{- 'global.post.comments_header.pagination.best'|trans -}}
                </span>
            </div>
        </div>
    </div>
</div>

<div class="comments form" id="post-comment-form-content">
    <div class="" id="post-comment-form" data-url="{{- path('app_ajax_post_comment_form_render', { response: 'false' }) -}}">
    </div>
</div>

<div class="comments post-comments">
    <div id="post-comments-content">
        <div class="comments-loading">
            <div class="loading-oval-comments-loading"></div>
            <span data-lang="{{- 'global.post.comments_loading' -}}">
                {{- 'global.post.comments_loading'|trans -}}
            </span>
        </div>
        <div class="comments-null" data-lang="{{- 'global.post.comments_null' -}}">
            {{- 'global.post.comments_null'|trans -}}
        </div>
    </div>
</div>